Class | Merb::BootLoader::ReloadClasses::TimedExecutor
In: | lib/merb-core/bootloader.rb
Parent: | Object

### Methods

every

### Public Class methods

every(seconds) {|| ...}

Executes the associated block every @seconds@ seconds in a separate thread.

#### Parameters

seconds<Integer>: | Number of seconds to sleep in between runs of &block.
&block: | The block to execute periodically.

#### Returns

Thread: | The thread executing the block periodically.

:api: private

[Validate]